Subject: Treehouses

From: [email-masked] (Denise noe)
Date: 14 Apr 1996 02:00:18 -0400

Can they be constructed as full-time residences? Are they safe?
Thanks.

              ****************************
Denise Noe
Koko the Signing Gorilla says: "Fine animal gorilla."

---

From: [email-masked] (audior1)
Date: Tue, 16 Apr 1996 00:35:37 GMT

>Can they be constructed as full-time residences? Are they safe?

Safe as long as you ground the tree. and build safety in. Don't expect
a building permit though. I've built several and am building one now
in a large Oak about 30ft off the ground, with electricity, and phone
but I'll feed them from another building that's already been inspected
and if asked I'll say it's for my kids. I'm the biggest kid in the
bunch. :-))

---

From: [email-masked] (STEVEN C SPURGEON)
Date: Sat, 20 Apr 1996 03:11:17 GMT

Yes, treehouses can be made suitable for year round use, with the addition 
of insulation and a heat source.
One can build between two or more trees for larger more stable structures.
In cold climates, problems would be encountered with pipe freezing, on the 
way into and out of the tree.
There are books available covering the building and design of treehouses. 
Look in the library.
The Wanderer
 
---
 * Traders' Connection Web BBS * http://www.trader.com * [email-masked]